.yobuzo_01_cta_type{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    border: 1px solid #128052;
    margin: 0;
}
.yobuzo_01_cta_type p,span{
    font-family: 'Noto Sans JP', sans-serif;
    line-height: normal;
}

.yobuzo_01_cta_type .yobuzo_01_cta_type_inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.yobuzo_01_cta_type .yobuzo_01_cta_type_inner .yobuzo_01_cta_type_inner_logo{
    max-width: 800px;
    padding-top: 30px;
    padding-bottom: 14px;
    width: 95%;
    display: flex;
    justify-content: center;
}
.yobuzo_01_cta_type .yobuzo_01_cta_type_inner .yobuzo_01_cta_type_inner_logo img{
    display: block;
    width: 100%;
    height: auto;
    max-width: 444px;
}
.yobuzo_01_cta_type_inner_main{
    display: flex;
    align-items: center;
    gap: 30px;
    width: 95%;
    justify-content: center;
    margin-top: 14px;
    margin-bottom: 14px;
}
.yobuzo_01_cta_type_inner_title{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #138052;
    width: 100%;
    min-height: 70px;
    height: auto;
    justify-content: center;
}
.yobuzo_01_cta_type_inner_title span{
    font-size: 38px;
    font-weight: bold;
    color: #fff;
    display: flex;
    width: 95%;
    justify-content: center;
}
.yobuzo_01_cta_type_inner_title span br{
    display: none;
}
.yobuzo_01_cta_type_inner_main_img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 145px;
}
.yobuzo_01_cta_type_inner_main_img img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_01_cta_type_inner_main_content{
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.yobuzo_01_cta_type_inner_main_content div{
    display: flex;
    gap: 10px;
}
.yobuzo_01_cta_type_inner_main_content p{
    margin: 0;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top{

}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top div{
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top p{
    font-size: 27px;
    font-weight: 700;
    margin: 0;
    color: #138052;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item{
    display: flex;
    gap: 10px;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .imgbox{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 26px;
    height: 26px;
    min-width: 26px;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .imgbox img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox{
    display: flex;
    flex-direction: column;
    gap: 0;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox span{
    font-size: 21px;
    font-weight: 700;
    color: #46A736;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox p{
    font-size: 18px;
    font-weight: normal;
    color: #1D1D1D;
    margin: 0;
}
.yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox p .sp_br {
    display: none;
}
.yobuzo_01_cta_type_inner_btn{
    display: flex;
    width: 95%;
    max-width: 800px;
    justify-content: space-between;
    padding-top: 14px;
    padding-bottom: 30px;
    gap: 20px;
}
.yobuzo_01_cta_type_inner_btn a{
    display: flex;
    max-width: 313px;
}
.yobuzo_01_cta_type_inner_btn a img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_01_cta_type_inner_btn a:hover{
    opacity: 0.8;
    transition: all 0.3s ease;
}
.yobuzo_01_cta_type_inner_title_2{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #138052;
    width: 100%;
    height: 70px;
}
.yobuzo_01_cta_type_inner_title_2 p{
    font-size: 32px;
    font-weight: normal;
    color: #fff;
    margin: 0;
}
.yobuzo_01_cta_type_inner_title_2 span{
    font-size: 32px;
    font-weight: normal;
    color: #FFDC7B;
}
.yobuzo_01_cta_type_inner_title_2 span span{
    font-size: 42px;
    font-weight: bold;
    color: #FFDC7B;
}


.yobuzo_02_cta_type_inner_main{
    display: flex;
    align-items: center;
    gap: 30px;
    width: 95%;
    margin-top: 14px;
    max-width: 800px;
    justify-content: space-between;
}
.yobuzo_02_cta_type_inner_main .imgbox_main{    
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 380px;
}
.yobuzo_02_cta_type_inner_main .imgbox_main img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_02_cta_type_inner_main .contentbox{
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}
.yobuzo_02_cta_type_inner_main .contentbox .contentbox_item{
    display: flex;
    gap: 10px;
    align-items: baseline;
}
.yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .imgbox{
    display: flex;
    align-items: center;
    justify-content: center;
}
.yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .imgbox img{
    display: block;
    width: 100%;
    height: auto;
    width: 40px;
    height: 40px;
}
.yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .txtbox{
    display: flex;
    flex-direction: column;
    gap: 0;
}
.yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .txtbox span{
    font-size: 39px;
    font-weight: 700;
    color: #000;
}
.yobuzo_02_cta_type_inner_main .imgbox_main_sp {
    display: none;
}

.yobuzo_03_cta_type_inner_main{
    display: flex;
    width: 95%;
    max-width: 800px;
}
.yobuzo_03_cta_type_inner_main .imgbox_main{
    align-items: center;
    justify-content: end;
    width: 100%;
    max-width: 420px;
    display: flex;
    position: relative;
    overflow: hidden;
}
.yobuzo_03_cta_type_inner_main .imgbox_main img{
    display: block;
    width: 150%;
    height: auto;
    max-width: unset;
    vertical-align: unset;
}
.yobuzo_03_cta_type_inner_main .contentbox{
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    justify-content: center;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item_top{
    display: flex;
    align-items: center;
    width: 100%;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item_top .txtbox span{
    font-size: 46px;
    font-weight: 700;
    color: #138052;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item_top .txtbox{
    display: flex;
    flex-direction: column;
    gap: 0;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item{
    display: flex;
    gap: 10px;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .imgbox{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .imgbox img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox{
    display: flex;
    flex-direction: column;
    gap: 0;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox span{
    font-size: 30px;
    font-weight: 700;
    color: #46A736;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox span br{
    display: none;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox p{
    font-size: 27px;
    margin: 0;
    font-weight: normal;
    color: #1D1D1D;
}
.yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox p br{
    display: none;
}
.yobuzo_03_cta_type_inner_main .imgbox_main_sp{
    display: none;
}
.yobuzo_03_cta_type_inner_main .imgbox_main_sp img{
    display: block;
    width: 100%;
    height: auto;
}
.yobuzo_03_cta_type_inner_logo{
    justify-content: center;
    align-items: center;
}

.yobuzo_03_cta_type_inner_title_2{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #138052;
    width: 100%;
    height: 70px;
    justify-content: center;
}
.yobuzo_03_cta_type_inner_title_2 p{
    font-size: 32px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 0 !important;
}
.yobuzo_03_cta_type_inner_title_2 span{
    font-size: 32px;
    font-weight: normal;
    color: #FFDC7B;
}

@media screen and (max-width: 880px) {
    .yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .txtbox span {
        font-size: 30px;
    }
}

@media screen and (max-width: 780px) {
    
    .yobuzo_01_cta_type .yobuzo_01_cta_type_inner .yobuzo_01_cta_type_inner_logo {
        justify-content: center;
    }
    .yobuzo_01_cta_type_inner_title span br {
        display: block;
    }
    .yobuzo_01_cta_type_inner_title span {
        text-align: center;
    }

    .yobuzo_01_cta_type_inner_main {
        position: relative;
        justify-content: flex-start;
    }

    .yobuzo_01_cta_type_inner_main_img {
        position: absolute;
        right: 0;
        top: 0;
    }

    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top div {
        max-width: 100px;
    }

    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top {
        flex-direction: column;
    }

    .yobuzo_02_cta_type_inner_main {
        min-height: 480px;
        overflow: hidden;
        position: relative;
        align-items: unset;
    }
    .yobuzo_02_cta_type_inner_main .imgbox_main {
        display: none;
    }
    .yobuzo_02_cta_type_inner_main .imgbox_main_sp {
        display: flex;
        position: absolute;
        bottom: 0;
        right: -35px;
        width: 103%;
        justify-content: center;
    }
    .yobuzo_02_cta_type_inner_main .imgbox_main_sp img {
        display: block;
        width: 95%;
        height: auto;
        max-width: 600px;
    }
    .yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .txtbox span br{
        display: none;
    }
    .yobuzo_02_cta_type_inner_main .contentbox .contentbox_item {
        align-items: center;
    }


    .yobuzo_03_cta_type_inner_main {
        min-height: 500px;
        overflow: hidden;
        position: relative;
    }
    .yobuzo_03_cta_type_inner_main .contentbox {
        justify-content: unset;
        z-index: 2;
    }
    .yobuzo_03_cta_type_inner_main .imgbox_main {
        display: none;
    }
    .yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox span br{
        display: block;
    }
    .yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox p br{
        display: block;
    }
    .yobuzo_03_cta_type_inner_main .imgbox_main_sp {
        display: flex;
        position: absolute;
        bottom: 0;
        right: -20px;
        width: 103%;
        justify-content: end;
    }
    .yobuzo_03_cta_type_inner_main .imgbox_main_sp img {
        display: block;
        width: 65%;
        height: auto;
    }
}

@media screen and (max-width: 650px) {
    .yobuzo_01_cta_type_inner_title span {
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox p .sp_br {
        display: block;
    }


    .yobuzo_01_cta_type_inner_title_2 p {
        font-size: 25px;
    }
    .yobuzo_01_cta_type_inner_title_2 span {
        font-size: 25px;
    }
    .yobuzo_01_cta_type_inner_title_2 span span {
        font-size: 37px;
    }

    .yobuzo_03_cta_type_inner_title span {
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 530px) {
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top p {
        font-size: 20px;
    }
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox span {
        font-size: 16px;
    }
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox p {
        font-size: 14px;
    }
    .yobuzo_01_cta_type_inner_main_img {
        max-width: 125px;
    }
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox p br{
        display: none;
    }
    .yobuzo_02_cta_type_inner_main {
        min-height: 380px;
    }

    .yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .txtbox span {
        font-size: 17px;
    }


    .yobuzo_03_cta_type_inner_main {
        min-height: 380px;
    }

    .yobuzo_03_cta_type_inner_main .contentbox .contentbox_item_top .txtbox span {
        font-size: 35px;
    }

    .yobuzo_03_cta_type_inner_title_2 p{
        font-size: 25px;
    }

    .yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox span {
        font-size: 25px;
    }
    .yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .txtbox p {
        font-size: 20px;
    }
    .yobuzo_03_cta_type_inner_main .imgbox_main_sp {
        right: -62px;
        width: 103%;
    }
    .yobuzo_03_cta_type_inner_main .imgbox_main_sp img {
        width: 75%;
    }

    .yobuzo_03_cta_type_inner_title_2 p {
        font-size: 20px;
    }
    .yobuzo_03_cta_type_inner_title_2 span {
        font-size: 28px;
    }

}

@media screen and (max-width: 400px) {
    .yobuzo_01_cta_type_inner_btn {
        flex-direction: column;
        align-items: center;
    }

    .yobuzo_01_cta_type_inner_main_img {
        max-width: 115px;
    }
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item_top p {
        font-size: 15px;
    }
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox p {
        font-size: 10px;
    }
    .yobuzo_01_cta_type_inner_main_content .yobuzo_01_cta_type_inner_main_content_item .txtbox span {
        font-size: 10px;
    }

    .yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .txtbox span {
        font-size: 18px;
    }
    .yobuzo_02_cta_type_inner_main .contentbox .contentbox_item .imgbox img {
        width: 30px;
        height: 30px;
    }

    .yobuzo_03_cta_type_inner_main .contentbox .contentbox_item .imgbox {
        width: 30px;
        height: 30px;
    }
	
	.yobuzo_01_cta_type_inner_title_2 {
		justify-content: center !important;
	}
	.yobuzo_01_cta_type_inner_title_2 span span {
        font-size: 28px !important;
    }
    .yobuzo_03_cta_type_inner_title_2 p {
        font-size: 18px;
    }
    .yobuzo_03_cta_type_inner_title_2 span {
        font-size: 20px;
    }
	.yobuzo_03_cta_type_inner_title_2 span span{
        font-size: 23px !important;
    }
	.yobuzo_03_cta_type_inner_title span {
		font-size: 18px !important;
	}
}